{
  "_id": "cordova-plugin-admob-tomitank@3.1.0",
  "_rev": "31-0b62a05af3af6c7eb3bc5beaa2a4bb56",
  "name": "cordova-plugin-admob-tomitank",
  "dist-tags": {
    "latest": "3.1.0"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.2.0",
    "1.2.1",
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "2.1.0",
    "2.2.0",
    "2.2.1",
    "2.2.2",
    "2.2.3",
    "2.2.4",
    "2.2.5",
    "2.2.6",
    "2.2.7",
    "2.2.8",
    "2.2.9",
    "2.3.1",
    "2.3.2",
    "2.3.3",
    "2.3.4",
    "3.0.0",
    "3.0.1",
    "3.0.2",
    "3.0.3",
    "3.0.4",
    "3.0.5",
    "3.0.6",
    "3.0.7",
    "3.1.0"
  ],
  "time": {
    "created": "2020-08-27T12:40:01.569Z",
    "1.0.0": "2020-08-27T12:40:01.718Z",
    "modified": "2020-09-23T10:37:40.919Z",
    "1.1.0": "2020-08-27T20:11:49.850Z",
    "1.1.1": "2020-08-27T20:33:14.504Z",
    "1.2.0": "2020-08-29T13:01:13.998Z",
    "1.2.1": "2020-08-29T13:59:18.514Z",
    "2.0.0": "2020-08-29T21:49:40.257Z",
    "2.0.1": "2020-08-29T22:02:57.325Z",
    "2.0.2": "2020-08-29T22:12:25.677Z",
    "2.1.0": "2020-08-29T22:48:05.716Z",
    "2.2.0": "2020-08-30T14:12:13.481Z",
    "2.2.1": "2020-08-30T14:14:56.765Z",
    "2.2.2": "2020-08-30T14:16:09.706Z",
    "2.2.3": "2020-08-30T14:30:02.756Z",
    "2.2.4": "2020-08-30T18:34:41.431Z",
    "2.2.5": "2020-08-31T21:07:04.658Z",
    "2.2.6": "2020-09-07T18:56:58.309Z",
    "2.2.7": "2020-09-07T19:44:50.886Z",
    "2.2.8": "2020-09-21T14:53:50.818Z",
    "2.2.9": "2020-09-21T15:31:15.074Z",
    "2.3.1": "2020-09-22T06:35:33.490Z",
    "2.3.2": "2020-09-22T06:49:50.557Z",
    "2.3.3": "2020-09-22T07:07:15.757Z",
    "2.3.4": "2020-09-22T07:15:57.232Z",
    "3.0.0": "2020-09-22T14:50:43.977Z",
    "3.0.1": "2020-09-22T15:13:59.625Z",
    "3.0.2": "2020-09-22T15:27:38.719Z",
    "3.0.3": "2020-09-22T15:33:27.192Z",
    "3.0.4": "2020-09-22T19:46:27.420Z",
    "3.0.5": "2020-09-22T19:57:06.872Z",
    "3.0.6": "2020-09-22T20:07:00.208Z",
    "3.0.7": "2020-09-23T05:19:45.865Z",
    "3.1.0": "2020-09-23T10:37:38.653Z"
  },
  "maintainers": [
    "tomitank <tanky.hu@gmail.com>"
  ],
  "description": "Cordova AdMob Plugin for Google AdMob",
  "homepage": "https://tomitank.github.io/cordova-plugin-admob-tomitank/",
  "keywords": [
    "cordova",
    "admob",
    "ecosystem:cordova",
    "cordova-plugin-admob",
    "cordova-admob",
    "cordova-android",
    "cordova-ios",
    "plugin",
    "google",
    "admobpro"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tomitank/cordova-plugin-admob-tomitank.git"
  },
  "author": "tomitank",
  "bugs": {
    "url": "https://github.com/tomitank/cordova-plugin-admob-tomitank/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"992545f93b0b41cd69a8e519f1c776cd\"",
  "_lastModified": "Wed, 23 Sep 2020 10:37:42 GMT",
  "version": "3.1.0",
  "scripts": {
    "prepublish": "run-s clean build",
    "postpublish": "run-s docs",
    "pretest": "cross-env BABEL_ENV=test run-s build",
    "test": "run-p test:*",
    "test:ios": "cordova-testbed --platform ios --plugin .",
    "test:js": "jest",
    "version": "sync-package-version --cordova-plugin",
    "build": "cross-env NODE_ENV=production rollup -c -o www/admob.js",
    "clean": "rimraf *.log coverage dist www",
    "docs": "run-s docs:*",
    "docs:esdoc": "esdoc -c esdoc.json",
    "docs:commit": "cd gh-pages && git add -A . && git commit -a -m 'Update page'",
    "docs-watch": "nodemon -w src --exec 'npm run docs'",
    "lint": "run-p lint:*",
    "lint:js": "eslint --ext js,md .",
    "lint:spaces": "lintspaces -n -t -d spaces *.* src/**/*.* tests/**/*.* examples/*/*.* examples/*/www/*.*"
  },
  "cordova": {
    "id": "cordova-plugin-admob-tomitank",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "tonicExampleFilename": "test.js",
  "devDependencies": {
    "@babel/core": "^7.4.5",
    "@babel/plugin-external-helpers": "^7.2.0",
    "@babel/plugin-proposal-class-properties": "^7.4.4",
    "@babel/plugin-proposal-object-rest-spread": "^7.4.4",
    "@babel/plugin-syntax-class-properties": "^7.2.0",
    "@babel/plugin-syntax-object-rest-spread": "^7.2.0",
    "@babel/plugin-transform-member-expression-literals": "^7.2.0",
    "@babel/plugin-transform-object-assign": "^7.2.0",
    "@babel/plugin-transform-property-literals": "^7.2.0",
    "@babel/plugin-transform-spread": "^7.2.2",
    "@babel/preset-env": "^7.4.5",
    "babel-core": "^7.0.0-bridge.0",
    "babel-jest": "^24.8.0",
    "babel-plugin-add-module-exports": "^1.0.2",
    "babel-plugin-lodash": "^3.3.4",
    "babel-plugin-module-resolver": "^3.2.0",
    "cordova": "^9.0.0",
    "cordova-android": "^8.0.0",
    "cordova-testbed": "^0.8.0",
    "cross-env": "^5.2.0",
    "es6-promise": "^4.2.6",
    "esdoc": "^1.1.0",
    "esdoc-ecmascript-proposal-plugin": "^1.0.0",
    "esdoc-importpath-plugin": "^1.0.2",
    "esdoc-standard-plugin": "^1.0.0",
    "eslint": "^5.16.0",
    "eslint-config-concise": "^0.36.0",
    "eslint-config-concise-esnext": "^0.36.0",
    "eslint-config-concise-jest": "^0.36.0",
    "husky": "^2.3.0",
    "jest": "^24.8.0",
    "lint-staged": "^8.1.7",
    "lintspaces-cli": "^0.7.1",
    "lodash": "^4.17.11",
    "lodash-es": "^4.17.11",
    "nodemon": "^1.19.0",
    "npm-run-all": "^4.1.5",
    "rimraf": "^2.6.3",
    "rollup": "^1.12.3",
    "rollup-plugin-babel": "^4.3.2",
    "rollup-plugin-commonjs": "^10.0.0",
    "rollup-plugin-node-resolve": "^5.0.0",
    "rollup-plugin-uglify": "^6.0.2",
    "sync-package-version": "^0.0.5"
  },
  "browserslist": [
    "> 1%",
    "last 4 versions",
    "Android > 2",
    "last 2 ChromeAndroid versions"
  ],
  "eslintConfig": {
    "extends": [
      "concise",
      "concise-esnext",
      "concise-jest"
    ],
    "rules": {
      "class-methods-use-this": "off"
    }
  },
  "jest": {
    "collectCoverage": true,
    "roots": [
      "<rootDir>/tests/js"
    ]
  },
  "lint-staged": {
    "*.{java,js,html,h,m,md,xml}": [
      "lintspaces -n -t -d spaces"
    ],
    "*.js": [
      "eslint --fix",
      "git add"
    ]
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "gitHead": "e9bb9a6b7a11c0134f0ce9f127cdf708d2ddc83e",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "10.15.1",
  "_npmUser": "tomitank <tanky.hu@gmail.com>",
  "dist": {
    "integrity": "sha512-46DtXz0DYUyNX0c6U7N7UTjEl+PR+fy7VuBHTCBNm2IjRXZO4vVtR6HObj9agz7JI4haoEcUCd3X7NUT04rBLA==",
    "shasum": "b0aa389d8473cbed84fedc924fceac064709d5cd",
    "tarball": "https://registry.npmjs.org/cordova-plugin-admob-tomitank/-/cordova-plugin-admob-tomitank-3.1.0.tgz",
    "fileCount": 29,
    "unpackedSize": 163278,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfayVzCRA9TVsSAnZWagAANk0P/2yXYq0bVmj/pF/OsN6Z\n7lQOxpmwDqmQ8Fa+WPabdRogYFISA/ThxZRxDoE06dSHxbcQlKnZW600mrza\nhWV/m/kxsBRf6ONY3Nlp4NFs1F+f8jotO+90wlaaf2SzZIZGyPTuwVjDdVBh\nZjLH9R/yS7b1pS8C19avPONT88Oy9nM3QvwSQTchDYnO3i4Pv4K1nn0n47LF\nH+HEnuOF7nVDbB1lYvEsQ4pLRNyjU0P0bIgq6UmwViJdgQnMgf/lGwx9xYLB\n4X1yQ67G2rydZWIwzkhOxvudRArbzp8Vs80uXnAhSO/HuIa4j+EnlvgOOqvs\niVymwclI/HElJQVbCAlZNcDDDoXSZHQD4aoMqySczEmYsFWKRYgqWSJSw284\n8bFjA8js5SlHDONwIV0hhq1xfpv20XctDM98i81C9NNrdcEPZUBKcywWRvxk\noY1zX5FxqR6HntNe5yedpQ15ygIQHBKRJDwS/m6S8yI12FxUSGtGEw19//RJ\niJSkgMHp60bA/5QhcSO1Mb76Jym7nCq49Onjn2UEzej/vFsTrJT/+frG5tYy\nv4gdKp7Bkkz8+6glZEGBihIfzd/PPkjGnSFrvTxOJI/9NIbUAOuJbmQjH4oB\n7xsXL4faPacSZZ3nOQyooTjtu9XehPuimk3Cjxu0GeDP6MtE8zS14N+rP69J\ndXJc\r\n=xU0X\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-admob-tomitank_3.1.0_1600857458540_0.9791954661341833"
  },
  "_hasShrinkwrap": false
}
